Subject: Re: .forward file (how to?) In VMS

From: [email-masked]
Date: Sat, 11 May 96 19:02:27 GMT

In article <[email-masked]>, "Alan J. Flavell" <[email-masked]> wrote:
>
>
>On 22 Apr 1996, James T. Park wrote:
>
>> I've got a bad case of VMS and need to be able to get my email 
>> forwarded.  I've tried using a .forward and a forward. file but neither 
>> seems to work. 
>
>Automatic mail forwarding has nothing to do with PINE - neither on
>unix systems nor on VMS systems for that matter.  You need to use
>the facilities of your mailing system (not your mail reading client, 
>e.g PINE) to achieve this.
>
>Issue the VMS MAIL SET FORWARD command, giving a valid destination
>address in VMS MAIL format.  For an Internet addressee this might
>look like SMTP%"[email-masked]"  or whatever your sysadmin
>has set up for your system.
>
>HELP SET FORWARD (at the VMS MAIL> prompt) will give you some
>general information, but you'll need to know the so-called "foreign
>mail prefix" (SMTP% in the example above) that your system uses
>for Internet addresses.  Consult your system manager for the details.

On my VMS system, I had to issue

MAIL> SET FORWARD "smtp%""e-mailaddress"""

Note that I needed to enclose the e-mail address and smtp% prefix by double 
quotations, making the inside double quotations doubled.